/*--------------------------------------------------------index*/
/*----------------------------------------------------public*/
html * {
	margin: 0px;
	padding: 0px;
	border: 0px;
	text-decoration: none;
	list-style: none;}
body {
	width: 960px;
	margin: 0px auto;
	font: 12px/2em "ËÎÌå";
	color: rgb(60,60,60);
	background: #fff url(../images/bdyBk.jpg) repeat-x left  top;}
a { color: rgb(60,60,60);}
a:hover { color: rgb(252,153,4);}
table {
	border-collapse: collapse;
	table-layout: fixed;}
/*--------------------------------------------hd*/
#hd {}
	#extranceBar { 
		height: 56px;
		position: relative;}
		#logo { padding: 12px 0px 0px 20px;}
		#favorites {
			position: absolute;
			top: 0px;
			right: 5px;}
		#hotLine {
			position: absolute;
			bottom: 5px;
			right: 5px;
			font: bold 14px "ËÎÌå";
			color: rgb(80,80,80);}
			#hotLine span { font: bold 16px  Helvetica, sans-serif;}
	#nav {
		height: 40px;
		width: 960px;
		background: url(../images/navBk3.jpg) repeat-x left top;}
		#nav li {
			width: 134px;
			height: 40px;
			padding: 0px 0px 0px 3px;
			float: left;
			text-align: center;
			background: url(../images/navBk2.jpg) no-repeat left top;}
		#nav .index {
			width:138px;
			background: none;
			padding: 0px;}
			#nav li a {
				display: block;
				height: 40px;
				font: bold 14px/40px "ËÎÌå";
				color: #eee;}
			#nav li a:hover,#nav .selected a {
				background: url(../images/navBk1.jpg) repeat-x left top;
				color: rgb(242,161,4);}
			

/*----------------------------------------ft*/
#ft {
	clear: both;
	background: url(../images/ftBk.jpg) repeat-x left top;
	text-align: center;
	line-height: 20px;
	padding: 5px 0px;}



/*--------------------------------------------------------index layout*/
#mian {}
#con1 { margin-bottom: 10px;border-top: 1px solid rgb(180,180,180);}
	#flash { height: 320px;}
#con2 { 
	height: 158px;
	padding-bottom: 10px;}
#con2 .div {
	float: left;
	height: 158px;
	overflow: hidden;}
	#equShow div  {height: 125px; overflow: hidden;}
	#equShow,#aboutUs,#processing {
		border: 1px solid rgb(180,180,180);
		width: 311px;
		overflow: hidden;}
	#equShow { width: 312px;}
	#aboutUs,#processing { margin-left: 10px;}
/*--------------------------------------------------------index public*/
h2 {
	height: 30px;
	font: bold 14px/30px "ËÎÌå";
	background: url(../images/h2Bk1.jpg) no-repeat 10px center;
	padding-left: 20px;
	position: relative;}
	h2 .more {
		height: 12px;
		position: absolute;
		top: 10px;
		right: 10px;
		font:  12px/12px Arial, Helvetica;}
#aboutUs p,#processing p { 
	text-indent: 2em;
	padding: 0px 10px 5px 10px;}
#aboutUs img,#processing img {
	height: 110px;
	float: left;
	padding: 5px 5px 5px 0px;}
/*--------------------------------------------------------index*/
